<?php

header('Access-Control-Allow-Origin: *');
header('Access-Control-Allow-Headers: *');

ini_set('display_errors', 1);
ini_set('display_startup_errors', 1);
error_reporting(E_ALL);

require_once '../modelo/odoo_cliente.php';

$uso_cfdi = OdooCliente::getEdiUsage();

echo json_encode($uso_cfdi);

?>